# strictly

abstract fun strictly(version: String)

Sets the version as strict.

Any version not matched by this version notation will be excluded. This is the strongest version declaration. It will cause dependency resolution to fail if no version acceptable by this clause can be selected. This term supports dynamic versions.

This will override a previous require declaration.

This clears any set rejected versions.

#### Parameters

version

the strict version to be used for this module